Get a note

Retrieve the full details of a single CRM note by its identifier. The response includes the note''s text content, creation date, author, and any associated contacts, companies, or deals.

Authentication

api-keystring

The API key should be passed in the request headers as api-key for authentication.

Path parameters

idstringRequired
Note ID to get

Response

Returns the Note by id
textstring1-10000 characters

Content of the note. Supports HTML for rich text formatting. Supported tags include: <p> (paragraph), <b> / <strong> (bold), <i> / <em> (italic), <u> (underline), <br /> (line break), <a href="..."> (labelled hyperlink). Example labelled link: <a href="https://example.com">Link text</a>.

idstring
Unique note Id
contactIdslist of integers
Contact ids linked to a note
companyIdslist of strings
Company ids linked to a note
dealIdslist of strings
Deal ids linked to a note
authorIdobject
Account details of user which created the note
createdAtdatetime

Note created date/time

updatedAtdatetime

Note updated date/time

Errors

400
Bad Request Error
404
Not Found Error